You are not logged in.

#1 2024-03-31 16:52:36

abaumann
Administrator
From: Zurich
Registered: 2019-11-14
Posts: 991
Website

xz backdoor in Archlinux32

The xz versions 5.6.0 and 5.6.1 should be considered harmful in Archlinux32,
especially the last versions installed:

xz-5.6.1-1.0-pentium4
xz-5.6.1-1.0-i686
xz-5.6.0-1.0-i486

Make sure that the following versions  or newer are installed:

xz-5.6.1-2.0-pentium4
xz-5.6.1-2.0-i686
xz-5.6.1-3.0-i486

Offline

Board footer

Powered by FluxBB